This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 250386 - Delete button should not be sensitive for remote queues
Delete button should not be sensitive for remote queues
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On: 250384
Blocks: FC6Update
  Show dependency treegraph
 
Reported: 2007-08-01 05:38 EDT by Tim Waugh
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.7.63.3-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-10 07:01:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2007-08-01 05:38:12 EDT
+++ This bug was initially created as a clone of Bug #250384 +++

Description of problem:
When a remote queue is selected, the Delete button should not be sensitive. 
Possibly the Copy button should not be sensitive; more investigation required.

Version-Release number of selected component (if applicable):
system-config-printer-0.7.70-2.fc8

How reproducible:
100%

Steps to Reproduce:
1.Click on a remote queue
2.Click the Delete button
  
Actual results:
Appears to delete remote queue (doesn't in fact do this).

Expected results:
Delete button should be insensitive.
Comment 1 Tim Waugh 2007-08-06 08:58:10 EDT
Fixed in SVN.

Note You need to log in before you can comment on or make changes to this bug.